Flexera Software FlexNet Publisher 缓冲区溢出漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1150003 漏洞类型 缓冲区溢出
发布时间 2016-02-22 更新时间 2018-06-11
CVE编号 CVE-2015-8277 CNNVD-ID CNNVD-201602-441
漏洞平台 N/A CVSS评分 10.0
|漏洞来源
https://www.securityfocus.com/bid/83334
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201602-441
|漏洞详情
FlexeraSoftwareFlexNetPublisher(前称FLEXlm)是美国富莱睿(FlexeraSoftware)公司的一款授权关系管理解决方案(EntitlementRelationshipManagementSolution)中的软件授权管理核心组件,它可为软件和硬件生产商提供定价、打包和定制软件授权期限。FlexeraSoftwareFlexNetPublisher11.13.1.2SecurityUpdate1之前版本的lmgrd和VendorDaemon服务器中存在缓冲区溢出漏洞。远程攻击者可借助带有0x107或0x10a操作码的数据包利用该漏洞执行任意代码。
|受影响的产品
SAP SySAM 2.4 Flexerasoftware FlexNet Publisher 11.13.1.2 Citrix License Server VPX 11.13.1.2 Citrix License Server for Windows 11.13.1.2
|参考资料

来源:www.securifera.com
链接:https://www.securifera.com/advisories/cve-2015-8277
来源:US-CERTVulnerabilityNote:CERT-VN
链接:http://www.kb.cert.org/vuls/id/485744
来源:securitymumblings.blogspot.com
链接:http://securitymumblings.blogspot.com/2016/02/cve-2015-8277.html
来源:BID
链接:http://www.securityfocus.com/bid/83334